LINUX.ORG.RU

firefox 1.0.2 + freebsd 5.3


0

0

Кто собирал firefox из портов. Возникает проблема при компиляции. atk-1.9.1 говорит, что нет glib-2.0.600, хохя до этого сам фаерфокс требует (а точнее кочает и устанавливает) glib 2.4.6. Как с этим бороться????


Re: firefox 1.0.2 + freebsd 5.3

Я собирал. Взять обновить дерево портов, и спокойно ставить firefox. Кстати, в UPDATES написано, что glib/GTK не обновлять с помощью portupgrade. Не верьте, у меня прошло все на ура.

anonymous ()

Re: firefox 1.0.2 + freebsd 5.3

c glib почти разобрался, (я просто не обновил порты для atk), но теперь новая проблема, configure от atk говорит, что не удаётся найти gnome-config. хотя glib установился без проблем.

bg ()
Ответ на: Re: firefox 1.0.2 + freebsd 5.3 от anonymous

Re: firefox 1.0.2 + freebsd 5.3

Мля, всё сделал :) Теперь сам фаерфокс компилиться отказывается, грит нет прототипов в структуре. :(

bg ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.